From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 July 2008<P>

Rens; I first had a baby blue 57 t-bird convertible in the poem then did some research on the movie and found it had the Sunbeam Alpine in it (changed it) If you haven't seen that movie in a while it's wonderful. To Catch A Thief (it takes thief to catch a thief) <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 17 July 2008<P>

Kirk, about <a href="/blend/wv.cgi?id=2008.07.12.10.31.14552">what i thought it was</a>:<BR>
<BR>
Adding my admiration for this piece, Kirk.  Most especially the last lines.  Oh, how I've been there. For years.  Or was it centuries?  <BR>
<BR>
Good job on the new Blender, and congrats to the front page picks!!<BR>
<BR>
Dammit, I want to write again!  Ugh!!
<HR>